Results 1 to 3 of 3

Thread: I have some problems about installing Ultraedit

  1. #1

    Post I have some problems about installing Ultraedit

    Code:
    uex: error while loading shared libraries: libicui18n.so.42: cannot open shared object file: No such file or directory
    i download the rpm package for opensuse 11.3 but my os is 11.4 .so i have some problems. the libicui18n.so.42 ,i can't find it . or, you can give me other software to replace it

    well ,i find the kate replace with Ultraedit 。but how to solve the problem?

  2. #2

    Default Re: I have some problems about installing Ultraedit

    i am not running 11.4 so ...
    take this as a possible work around

    most of the time a change of one newer version of a lib can be worked around be making a link from the NEW named .so to the name of the OLD one that can not be found

    an example this is for SL6 and running a RHEL5.5 program ,but the same applies here
    Code:
    ln -s /usr/lib64/libcrypto.so.1.0.0 /usr/lib64/libcrypto.so.6
    ln -s /usr/lib64/libcurl.so.4  usr/lib64/libcurl.so.3
    that might work for libicui18n.so.42 ??? or might not .



  3. #3

    Default Re: I have some problems about installing Ultraedit

    Thank You 。it works

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •